/*
Theme Name:Defiant Options BTEG
Theme URI:https://buildingtheergonomicguitar.com
Description:An Options Based Structure
Template:options
Author:Justin Tadlock
Author URI:https://buildingtheergonomicguitar.com
Version:0.1
*/
*{margin:0; padding:0}

p{margin:0 0 15px 0}

ul li{list-style:none}
.post ul, .post ol{margin:0 0 15px 25px}
.post ul ul, .post ul ul ul, .post ol ol, .post ol ol ol{margin-bottom:0}

/* Blockquotes */
blockquote{border-left:3px solid #900; padding-left:10px; margin:0 20px 15px 20px}

a{color:#900; text-decoration:underline}
a:hover{color:#2F2F2F;text-decoration:underline}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-weight:normal; color:#900}
h1, h2, h3, h4, h5, h6{font-weight:normal; color:#000}
h3, h4, h5, h6{margin-bottom:15px}
h1, h2{font-size:1.5em}
h3{font-size:1.4em}
h4{font-size:1.3em}
h5{font-size:1.2em}
h6{font-size:1.1em}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{margin-bottom:15px}

/* Left, right, and center alignment */
.left, .alignleft{float:left; margin-right:10px}
.right, .alignright{float:right; margin-left:10px}
.aligncenter{margin:0 auto 15px auto; display:block}
.center{margin: 0 auto 15px auto;text-align: center}

/* Object */
object{padding:0; margin:0}

/* Code */
pre{overflow:auto; margin-bottom:15px; width:100%}
code{font-size:1.15em}

/* Body */
body{color:#333; background:#fff; font:85% "Trebuchet MS",Arial,"Lucida Sans Unicode",Tahoma,sans-serif} 
#body-container{width:942px; overflow:hidden; margin:0px auto 0 auto; background:#000}

/**Header**/
#header-container{width:100%; float:left; overflow:hidden; background:#000}
#header{float:left; width:850px; overflow:hidden}
#header #site-title a{width:482px; height:85px; margin-left:10px; display:block; background:url(images/header.jpg) no-repeat 0 0}
#header #site-title a span, #header #site-description{display:none}

/**Feed links in header**/
#feed{float:right; width:75px; height:22px; padding:52px 0 0 0}
#feed li{display:inline}
#feed li a{float:left; width:34px; height:24px; display:block}
#feed li.feed-url a{background:url(images/feed-icon.gif) no-repeat 0 0}
#feed li.feed-email a{background:url(images/feed-email.gif) no-repeat 0 0}
#feed li.feed-url a span, #feed li.feed-email a span{display:none}

/* Container for content and sidebar */
html >body #container{margin-left:10px}
#container {float: left; clear: left; width: 902px; margin: 0px 10px 0 5px; padding: 10px 10px 0 10px; overflow: hidden; background: #eee}

#home, #content{width:590px; margin:0}
#home.right, #content.right, #sidebar.right{float:right; margin:0}
#home.left, #content.left, #sidebar.left{float:left; margin:0}

/**Navigation**/
/* Navigation containers */
#navigation, #sub-navigation{width:100%;float:left}
#navigation{border-top:thin solid #ccc}

/* List items */
#nav, #nav ul, #nav ul ul, #sub-nav, #sub-nav ul, #sub-nav ul ul{list-style:none; margin:0}
#nav li, #nav li li, #nav li li li, #sub-nav li, #sub-nav li li, #sub-nav li li li{float:left}
#nav li li, #nav li li li{background:#3385cd; border-top:1px solid #216daf}

/* List links */
#nav li li a{background:#3385cd; margin:3px 5px; padding:4px 5px}
#nav a{color:#fff; font-weight:bold; display:block; padding:10px 16px; text-decoration:none}

/* Hover states */
#nav a:hover, #nav li.current_page_item a, #sub-nav a:hover, #sub-nav li.current-cat a{background:#900;text-decoration:underline}
#nav li.current_page_item li a, #sub-nav li.current-cat li a{text-decoration:none}
#nav li.current_page_item li a:hover, #sub-nav li.current-cat li a:hover{text-decoration:underline}

/* Drop-down controls */
#nav ul, #sub-nav ul{float:left}
#nav li ul, #sub-nav li ul{visibility:hidden; position:absolute; width:15em; left:-999em}
#nav li:hover ul, #sub-nav li:hover ul{left:auto; z-index:1000}
#nav li ul li, #sub-nav li ul li{width:15em}
#nav li ul ul, #sub-nav li ul ul{margin:-33px 0 0 15em}
#nav li:hover ul ul, #sub-nav li:hover ul ul{visibility:hidden}
#nav li:hover ul, #nav li li:hover ul, #sub-nav li:hover ul, #sub-nav li li:hover ul{left:auto}
#nav li:hover ul ul, #sub-nav li:hover ul ul{visibility:hidden}
#nav li:hover ul, #nav li li:hover ul, #sub-nav li:hover ul, #sub-nav li li:hover ul{visibility:visible; left:auto}

/**Search**/
#search{float:right; width:185px; margin-right:15px}
#search form{float:right; margin:.5em 0 0 0; padding:0 0 0}
#search input#s{color:#333; width:170px; margin:0; padding:3px 5px; border:1px solid #ccc}
#search .search-submit{display:none}

/**Sections of the site**/
.section, #home .flickr, div.cloud{width:590px; overflow:hidden; margin:0 0 15px 0; padding:10px 0; background:#ccc; border:none}
.section h2{font-size:1.2em}
h2.section-header, h3.section-header, #home .flickr h2, #home div.tags h2, #sidebar .menu h2{font-size:1.1em; font-weight:bold; margin:0 0 10px 0; padding:0 0 0 0px; height:17px}
.section-header a{font-weight:bold}

/* Single posts */
#content .post{overflow:hidden; width:568px; padding:10px; margin-bottom:15px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}
#full-posts .post .entry, #no-sidebar .post .entry, .single .post .entry{clear:left}
.post{clear:left}
.post-title, h2.post-title, h1.post-title{margin-bottom:5px}
.byline{margin-bottom:7px}
.post ul li{list-style-type:none}
.post ol{padding-left:20px}

/* Full posts */
#full-posts .post{overflow:hidden; width:568px; padding:10px; margin-bottom:15px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}

/* Breadcrumb */
.breadcrumb{width:568px; padding:10px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}

/* Related posts */
#related{width:568px; padding:10px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}

/* Comments template */
#comments-template{width:568px; padding:10px; margin:0 0 10px 0; margin-bottom:15px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}

/* Navigation links */
.navigation-links{width:568px; padding:10px; margin-bottom:15px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}
.navigation-links .previous{float:left; width:50%}
.navigation-links .next{float:right; width:50%; text-align:right}

/* Navigation image attachment */
.attachment-image{max-width:99%; margin:15px auto; display:block}
.navigation-attachment{float:left; width:100%}
.navigation-attachment img{max-width:150px; max-height:150px}
.navigation-attachment .left{float:left; width:160px}
.navigation-attachment .right{float:right; width:160px; text-align:right}

/* Features gallery */
#myGallery{height:240px; margin:0 0 15px 0}
#myGallery .imageElement{display:none}
#myGallery a, #myGallery a:hover{font-weight:bold; color:#f8f8f8}

/* Features (single article) */
#feature{width:568px; padding:10px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}

/* Flickr photos and Gallery images (home) */
#home .flickr, #gallery-stream{width:578px; padding:10px 0 15px 10px; background:#fff; border:1px solid #eee}
#home .flickr img, #gallery-stream img{margin:1px 13px 1px 0; width:75px; height:75px}

/* Tag, category, and author clouds (home) */
#home div.cloud{width:568px; padding:10px; background:#fff; border:1px solid #eee}

/* Excerpts / home paged posts */
#excerpts, #home.paged{margin:0; padding:0; background:#eee}
#excerpts .post, #home.paged .post{width:568px; padding:10px; margin-bottom:15px; height: 110px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}

/* Post sections */
#post-sections .section{width:568px; padding:10px; background:#f7f7f7; border:1px solid #eee}

/* Video and features numbers */
#video-numbers, #features-numbers{padding:0; background:#fff; width:590px; border-top:1px solid #eee}
#video-numbers{border-top:none}
#video-numbers .tab-content, #features-numbers .tab-content{padding:10px; width:568px}

/* Home custom sections */
#home-insert-1, #home-insert-2, #home-insert-3{width:568px; padding:10px; border:1px solid #eee}

/* No sidebar */
#no-sidebar .post, #no-sidebar .section{overflow:hidden; width:880px; padding:10px; margin-bottom:15px; background:#fff; border:1px solid #eee}
#no-sidebar #comments-template{width:900px}

/**Images**/
a img{border:1px solid #ccc; padding:3px; background:#eee}
.post img, .section img{max-width:98%; padding:3px}
.attachment .entry img{margin:20px auto; display:block}
#author-box .avatar, .post .avatar{float:left; width:80px; height:80px; margin-right:10px}

#feature img, #features-numbers img{width:300px; margin:0 10px 10px 0; float:left}
html>body #feature img, html>body #features-numbers img{max-width:300px; width:auto}

img.thumbnail{float:left; width:100px; height:100px; margin:0 10px 10px 0}
img.medium{float:left; margin:0 10px 10px 0}

.wp-caption{padding:3px 0 0 0; background:#f9f9f9; border:1px solid #ccc; text-align:center}
.wp-caption p.wp-caption-text{margin:0; padding:0 5px; text-align:right; font-size:.8em; color:#666}
.wp-caption img{margin:0; padding:0; border:1px solid #eee}

.gallery{width:100%; margin-bottom:18px}

/**Sidebar**/
#sidebar{width:300px; padding:0; margin:0}

#sidebar .menu{overflow:hidden; padding:10px 0 0px 0px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}
.tabbed{background:#fff; border:none; padding:0}
#sidebar .tabbed{width:100%; float:left}
#sidebar .menu, #sidebar .tabbed{clear:left; margin:0 0 15px 0}
#sidebar .menu .section-header{margin-left:0px; padding-left: 7px}
#sidebar .menu div{padding:10px 2%}
.tabbed .tab-content{padding:10px 2%}
#sidebar .menu ul{padding-left:10px}
#sidebar .menu li, #sidebar .tabbed div li{padding:10px 0}
#sidebar .menu li a, #sidebar .tabbed div li a{color:#333}
#sidebar .menu li a:hover, #sidebar .tabbed div li a:hover{color:#216daf; text-decoration:underline}
#sidebar .menu p{margin:15px 7px}

/* Feed sidebar */
#feed-sidebar li a{height:15px; display:block; text-indent:25px; margin-bottom:3px}
#feed-sidebar li.feed-url a{background:url(images/sidebar-feed.gif) no-repeat 0 .3em}
#feed-sidebar li.feed-email a{background:url(images/sidebar-email.gif) no-repeat 0 .3em}

/* Sidebar tables (ex:calendar) */
#sidebar table{width:95%; margin:0 auto; border:1px solid #eee}
#sidebar table tr{font-weight:bold; background:#ccc}
#sidebar table tr td{text-align:center; background:#fff; border:1px solid #ccc}
#sidebar table tr td.pad{border:none}

/* Recent posts (sidebar) */
#sidebar .recent .post{clear:left; padding-bottom:10px}
#sidebar .recent .post-title{font-size:.95em; line-height:1.3em}
#sidebar .recent .entry{font-size:.95em; margin:0; padding:0}
#sidebar .recent p{margin:0; padding:0}

/* Ads */
#sidebar .ads p{margin:0; padding:0}
#sidebar .ads a img{border:none; padding:0}
#sidebar .ads img{width:125px; height:125px; margin:0 9px 5px 11px; border:none; padding:0}

/**Tabs**/
/* Actual tabs */
.tabbed ul.tabs{position:relative; top:0; left:0; z-index:5; list-style-type:none}
.tabbed ul.tabs li{display:inline; float:left}
.tabbed ul.tabs li a{display:block; float:left; margin:0 3px 0 0; padding:5px .4em; color:#333; font-weight:bold; background:#ccc; border:1px solid #eee}
.tabbed ul.tabs li a:hover{background:#f7f7f7}
ul.tabs li a.tab-current{background:#f7f7f7; border-bottom:1px solid #f7f7f7}
/* Tab content */
.tab-content{float:left; overflow:hidden; clear:left; z-index:0; margin-top:-1px; width:95.5%; background:#f7f7f7; border:1px solid #eee}
div.t2, div.t3, div.t4, div.c2, div.c3, div.c4, div.c5, div.c6, div.c7, div.c8{display:none}

/* Recent comments tab */
#sidebar ul.recent-comments li{margin:2px 0 5px 0}
#sidebar ul.recent-comments li a{color:#2c79d5; display:inline}

/* Sidebar search tab */
#sidebar .search input{width:94%; background:#fff; color:#333; margin:4px 0}
#sidebar .search input.search-submit{display:none}

/**Comments Template**/
/* Comments template */
#comments-template{width:568px; padding:10px; background:#fff; border:1px solid #eee; border-bottom:1px solid #999}
#comments-template ol{list-style-type:none; margin-top:10px}
#comments-template ol li{clear:left; height:97.5%; overflow:hidden; margin:0 0 10px 0; padding:10px; background:#f7f7f7; border:1px solid #999}
#comments-template .avatar{float:left; width:50px; height:50px; margin:7px 7px 7px 0; padding:2px; background:#eee; border:1px solid #ccc}
#comments-template .comment-meta-data{float:left; font-size:1em; margin-top:9px}
#comments-template ol li .comment-meta-data a.time{margin-left:5px; color:#333}
#comments-template ol li .comment-text{float:left; width:88%; padding:10px 0 0 0}
#no-sidebar #comments-template ol li .comment-text{width:88%}
input{color:#000; width:50%; padding:5px; margin:0; background:#fff;}
#no-sidebar input{width:25%}
#comments-template textarea{color:#000; width:97%; padding:7px; background:#f7f7f7; border:1px solid #999}
#no-sidebar #comments-template textarea{width:98%}
#comments-template input.submit-comment, #comments-template input.reset-comment, .button{width:100px; padding:7px; margin-right:10px}

/**Footer**/
#footer{overflow:hidden; clear:both; width:922px; padding:10px 10px 0px 10px; color:#f7f7f7; background:#000}
#footer a{color:#fff}

/**PageNavi**/
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active{padding:2px 4px 2px 4px; font-size:12px; margin:2px; text-decoration:none; border:1px solid #666; color:#000; background-color:#fff}
.wp-pagenavi a:hover{border:1px solid #A90000; font-size:12px; color:#000; background-color:#FFF7D3}
.wp-pagenavi span.pages{padding:2px 4px 2px 4px; font-size:12px; margin:2px 2px 2px 2px; border:1px solid #CCC; color:#666; background-color:#FFF}
.wp-pagenavi span.current{padding:2px 4px 2px 4px; font-size:12px; margin:2px; font-weight:bold; border:1px solid #A90000; color:#666; background-color:#FFF7D3}
.wp-pagenavi span.extend{padding:2px 4px 2px 4px; font-size:12px; margin:2px; border:1px solid #FFF; color:#666; background-color:#FFF}

/**Pull Quotes**/

.pullquote_left { width: 200px; margin: 5px 15px 5px 0; font-size: 1.4em; text-align: center; float: left; padding:0.6em 5px !important;border-color:#ccc; border-style:solid;border-width:3px 0;}
.pullquote_right { width: 200px; margin: 5px 0 5px 15px; font-size: 1.4em; text-align: center; float: right; padding:0.6em 5px !important; border-color:#ccc; border-style:solid;border-width:3px 0;}